/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc29               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc30               { /* Common */
	font            : bold 24pt 'Vijaya';
	color           : #000000;
	text-align      : center;
	}
.cc31               { /* Common */
	border          :   0.75pt solid #000000;
	}
span#e24            { /* hustler002001.jpg */
	background      : transparent url(hustler002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             :   0.00pt;
	width           : 214.50pt;
	height          : 111.75pt;
	}
div#e23             { /* <DIV align="left"><SPAN ... */
	position        : absolute;
	left            : 347.25pt;
	top             : 358.50pt;
	width           : 404.25pt;
	height          : 744.00pt;
	}
div#e22             { /* 2 Horse Straight Load De... */
	position        : absolute;
	left            : 413.25pt;
	top             : 183.00pt;
	width           : 224.25pt;
	height          :  36.75pt;
	}
span#e21            { /* hustler002005.gif */
	background      : transparent url(hustler002005.gif) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             :1118.25pt;
	width           : 362.25pt;
	height          : 126.00pt;
	}
span#e20            { /* hustler007008.gif */
	background      : transparent url(hustler007008.gif) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             : 108.00pt;
	width           : 756.00pt;
	height          :  67.50pt;
	}
div#e19             { /* Home  */
	position        : absolute;
	left            : 223.50pt;
	top             : 120.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e18             { /* Floats  */
	position        : absolute;
	left            : 223.50pt;
	top             : 147.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e17             { /* Goosenecks   */
	position        : absolute;
	left            : 324.75pt;
	top             : 121.50pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e16             { /* Extras   */
	position        : absolute;
	left            : 491.25pt;
	top             : 120.00pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e15             { /* Finance Services  */
	position        : absolute;
	left            : 324.75pt;
	top             : 148.50pt;
	width           : 110.25pt;
	height          :  16.50pt;
	}
div#e14             { /* Contact Us  */
	position        : absolute;
	left            : 626.25pt;
	top             : 120.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e13             { /* Gallery */
	position        : absolute;
	left            : 491.25pt;
	top             : 147.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e12             { /* Colour Chart  */
	position        : absolute;
	left            : 745.50pt;
	top             : 120.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e11             { /* Warranty   */
	position        : absolute;
	left            : 626.25pt;
	top             : 147.75pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e10             { /* Towing Requirements */
	position        : absolute;
	left            : 745.50pt;
	top             : 147.75pt;
	width           : 120.75pt;
	height          :  30.75pt;
	}
span#e9             { /* hustler001005.jpg */
	background      : transparent url(hustler001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :   3.75pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e8             { /* hustler001004.jpg */
	background      : transparent url(hustler001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  36.00pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e7             { /* hustler001003.jpg */
	background      : transparent url(hustler001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  70.50pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
div#e6              { /* Equine Supplies & Traile... */
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           :1041.75pt;
	height          :  51.00pt;
	}
span#e5             { /* hustler007005.jpg */
	background      : transparent url(hustler007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.00pt;
	top             : 416.25pt;
	width           : 187.50pt;
	height          : 105.75pt;
	}
span#e4             { /* hustler007004.jpg */
	background      : transparent url(hustler007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.75pt;
	top             : 229.50pt;
	width           : 177.00pt;
	height          : 132.75pt;
	}
span#e3             { /* hustler007003.jpg */
	background      : transparent url(hustler007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             : 531.75pt;
	width           : 134.25pt;
	height          : 182.25pt;
	}
span#e2             { /* hustler007002.jpg */
	background      : transparent url(hustler007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 611.25pt;
	top             : 823.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e1             { /* hustler007001.jpg */
	background      : transparent url(hustler007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.00pt;
	top             : 743.25pt;
	width           :  86.25pt;
	height          : 150.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(background.jpg);
	position        : relative;
	width           :1050.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
